RubyGems Navigation menu

ffi-compiler 1.0.1

Ruby FFI library

Versionen:

  1. 1.0.1 - July 07, 2016 (18 KB)
  2. 1.0.0 - July 07, 2016 (14 KB)
  3. 0.1.3 - April 19, 2013 (13,5 KB)
  4. 0.1.2 - March 11, 2013 (13 KB)
  5. 0.1.1 - February 25, 2013 (12 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (2):

  • ffi >= 1.0.0
  • rake >= 0
  • Development Abhängigkeiten (2):

    Besitzer:

    Autoren:

    • Wayne Meissner

    SHA 256-Prüfsumme:

    019f389b078a2fec9de7f4f65771095f80a447e34436b4588bcb629e2a564c30

    Downloads insgesamt 23.876.893

    Für diese Version 22.915.005

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache 2.0

    Erforderliche Ruby-Version: >= 1.9

    Links: